
package mhp.oee.wserp.tzdgdcx;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_ANDON_NOTIFICATION_SEND", targetNamespace = "http://atlbattery.com/ECC/PM_notification_simplex")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SIANDONNOTIFICATIONSEND {


    /**
     * 
     * @param mtNOTIFICATIONREQ
     * @return
     *     returns mhp.oee.wserp1.DTNOTIFICATIONRES
     */
    @WebMethod(operationName = "SI_ANDON_NOTIFICATION_SEND", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "MT_NOTIFICATION_RES", targetNamespace = "http://atlbattery.com/ECC/PM_notification_simplex", partName = "MT_NOTIFICATION_RES")
    public DTNOTIFICATIONRES siANDONNOTIFICATIONSEND(
        @WebParam(name = "MT_NOTIFICATION_REQ", targetNamespace = "http://atlbattery.com/ECC/PM_notification_simplex", partName = "MT_NOTIFICATION_REQ")
        DTNOTIFICATIONREQ mtNOTIFICATIONREQ);

}
